Subject: Re: Cygwin_setup.exe comments...
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>
Date: Thu, 2 Oct 2003 01:19:43 +0100

Igor Pechtchanski wrote:
> ...
> > The last "Create Start Menu"-thing doesn't remember its setting. (Unless
it
> > looks at the Start Menu contents?)
>
> I thought it did...  At least, if I uncheck the "Create Desktop Icon" box,
> it won't be checked next time I run setup...

That's not my experience.  I always uncheck "Create Desktop Icon" (since
I prefer my icon in the QuickLaunch toolbar), but it's always checked
again next time I run setup.  [This is on Win2K with everything up to date.]
I've just got used to this, along with various other setup.exe quirks.
A while ago the quirks made it difficult to use, but now they are few
in number and easy to live with (except the lack of resizing -
I'm eagerly awaiting the promised enhancement here).

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/